---
editUrl: false
next: false
prev: false
title: "Disposable"
---

Represents a Disposable contract.
Let dependencies implement this to dispose and cleanup.

## Methods

### dispose()

> **dispose**(): `unknown`

#### Returns

`unknown`

#### Source

[src/core/interfaces.ts:17](https://github.com/sern-handler/handler/blob/3f703c17b88b6add7de919772e7b2a7faffd3910/src/core/interfaces.ts#L17)
